splash = false
preload = ~/.config/wallpaper/petrova-line.png


wallpaper {
  monitor = DP-1
  path = ~/.config/wallpaper/petrova-line.png
  fit_mode = cover
}

wallpaper {
  monitor = HDMI-A-1
  path = ~/.config/wallpaper/petrova-line.png
  fit_mode = cover
}
